* {
  margin: 0;
  padding: 0;
}

img {
  border: 0;
}
img.img-left {
  float: left;
  margin: 0 1em 0.5em 0;
}
img.img-right {
  float: right;
  margin: 0 0 0.5em 1em;
}
img.scroll-on-mobile {
}

body {
  color: #000000;
  font-family: "Hanken Grotesk", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0.5em;
}

h1 {
  font-family: "Le Monde Livre Std", serif;
  font-size: 287.5%;
  margin-bottom: 15px;
  color: #000000;
  line-height: 1.1;
}

h2 {
  font-family: "Le Monde Livre Std", serif;
  font-size: 175%;
  margin-bottom: 15px;
  color: #000000;
  line-height: 1.2;
}

h3 {
  font-family: "Le Monde Livre Std", serif;
  font-size: 175%;
  margin-bottom: 15px;
  color: #000000;
  line-height: 1.2;
}

h4 {
  font-family: "Le Monde Livre Std", serif;
  font-size: 150%;
  margin-bottom: 15px;
  color: #000000;
}

h5 {
  font-family: "Le Monde Livre Std", serif;
  font-size: 125%;
  margin-bottom: 8px;
  color: #000000;
}

h6 {
  font-family: "Le Monde Livre Std", serif;
  font-size: 112.5%;
  margin-bottom: 8px;
  color: #000000;
  font-weight: normal;
}

/* Heading colours */
.family-and-friends h1,
.family-and-friends h2,
.family-and-friends h3,
.family-and-friends h4,
.family-and-friends h5,
.family-and-friends h6 {
  color: #000000;
}
.practitioners h1,
.practitioners h2,
.practitioners h3,
.practitioners h4,
.practitioners h5,
.practitioners h6 {
  color: #d22022;
}

p {
  line-height: 1.2;
  margin-bottom: 15px;
}

a {
  text-decoration: underline;
  color: #f23c64;

  word-wrap: break-word;
}
/* link colours */
.family-and-friends a {
  color: #000000;
}

.family-and-friends a:hover {
  color: #f23c64;
  text-decoration: underline;
}

.practitioners a {
  color: #d22022;
}

a:hover {
  text-decoration: none;
}

a.button {
  display: inline-block;
}

hr {
  border: none;
  color: #d3d1c7;
  background: #d3d1c7;
  height: 1px;
  clear: both;
  margin: 26px 0;
}

ul,
ol {
  margin-bottom: 15px;
}
ul {
  padding-left: 1.2em;
}
ol {
  padding-left: 1.4em;
}
li {
  /* margin-bottom:8px; */
  margin-bottom: 15px;
}

li ul,
li ol {
  margin-top: 8px;
}

table,
.mce-content-body table {
  margin-bottom: 1.2em;
  border-collapse: collapse;
  font-family: "Hanken Grotesk", sans-serif;
}
.mce-content-body th,
.mce-content-body td {
  font-family: "Hanken Grotesk", sans-serif;
}

th p,
td p {
  font-size: 100%;
}

span.blue-text {
  color: #2165a1;
}
span.red-text {
  color: #d22022;
}
span.teal-text {
  color: #1b4459;
}

p.large-text,
#main-content p.large-text,
.mce-content-body p.large-text {
  font-size: 150%;
  margin-bottom: 23px;
}

a.arrow-link {
  padding-right: 8px;
  background: url(../images/arrow-red-small.gif) right center no-repeat;
  font-size: 87.5%;
  font-weight: bold;
}

hr.clear {
  border-top: none;
  border-bottom: dashed 1px #ccc;
  height: 0;
  margin: 0;
}

hr.float {
  clear: none;
}

.mce-content-body {
  padding: 10px;
}

.mce-content-body#home-col-1 {
  background: #356caa;
  color: #fff;
  max-width: 698px;
}
.mce-content-body#home-col-1 h1,
#hc1-inner h1 {
  font-size: 275%;
  line-height: 100%;
  font-weight: normal;
  color: #fff;
}
.mce-content-body#home-col-1 p,
#hc1-inner p {
  font-size: 137.5%;
}

#home-bottom-col-1,
.mce-content-body#home-bottom-col-1 {
  background: #356caa;
  color: #fff;
}
#home-bottom-col-1 a {
  color: #fff;
}
#home-bottom-col-1 a.button,
.mce-content-body#home-bottom-col-1 a.button {
  padding: 6px 42px 6px 9px;
  background: #356caa url(../images/white-button-arrow-large.png) right center
    no-repeat;
  color: #fff;
  border: solid 1px #fff;
  font-size: 94.44%;
  font-weight: normal;
  font-family: "Hanken Grotesk", sans-serif;
  text-decoration: none;
  margin: 0;
}
#home-bottom-col-1 a.button:hover,
.mce-content-body#home-bottom-col-1 a.button:hover {
  background-color: #2d7dc0;
}

#home-bottom-col-1 a.arrow-link,
.mce-content-body#home-bottom-col-1 a.arrow-link {
  font-weight: normal;
  background-image: url(../images/white-arrow-small.png);
  font-size: 77.78%;
  padding-right: 14px;
}

.mce-content-body#home-col-2 {
  max-width: 490px;
  color: #fff;
  background: #ee2d2f;
}

#home-bottom-col-2,
.mce-content-body#home-bottom-col-2 {
  background: #1b4459;
  color: #fff;
}
#home-bottom-col-2 a {
  color: #fff;
}
#home-bottom-col-2 a.button,
.mce-content-body#home-bottom-col-2 a.button {
  padding: 6px 42px 6px 9px;
  background: #1b4459 url(../images/white-button-arrow-small.png) right center
    no-repeat;
  color: #fff;
  border: solid 1px #fff;
  font-size: 94.44%;
  font-weight: normal;
  font-family: "Hanken Grotesk", sans-serif;
  text-decoration: none;
  margin: 0;
}
#home-bottom-col-2 a.button:hover,
.mce-content-body#home-bottom-col-2 a.button:hover {
  background-color: #1fa2a2;
}

#home-bottom-col-3,
.mce-content-body#home-bottom-col-3 {
  background: #ee2d2f;
  color: #fff;
}
#home-bottom-col-3 a {
  color: #fff;
}
#home-bottom-col-3 a.button,
.mce-content-body#home-bottom-col-3 a.button {
  padding: 6px 42px 6px 9px;
  background: #d22022 url(../images/white-button-arrow-small.png) right center
    no-repeat;
  color: #fff;
  border: solid 1px #fff;
  font-size: 94.44%;
  font-weight: normal;
  font-family: "Hanken Grotesk", sans-serif;
  text-decoration: none;
  margin: 0;
}
#home-bottom-col-3 a.button:hover,
.mce-content-body#home-bottom-col-3 a.button:hover {
  background-color: #f93639;
}

#mc-sidebar blockquote {
  padding: 0 20px;
  font-size: 100%;
}
#mc-sidebar blockquote p {
  line-height: 120%;
  font-size: 100%;
  color: #2165a1;
  margin-bottom: 8px;
}
#mc-sidebar blockquote p.quote-name {
  font-style: italic;
  text-align: right;
}
#mc-sidebar blockquote p:last-child {
  margin-bottom: 0px;
}

table.table-with-borders {
  border-collapse: collapse;
  width: 100%;

  /* table-layout:fixed; */
}
.table-with-borders th {
  text-align: left;
  font-weight: bold;
}
.table-with-borders th,
.table-with-borders td {
  font-size: 112.5%;
  padding: 8px 12px;
  border: solid 1px #d3d1c7;
}
.table-with-borders th p,
.table-with-borders td p,
#main-content .table-with-borders th p,
#main-content .table-with-borders td p {
  font-size: 100%;
  margin-bottom: 0;
}

p.small-text,
#main-content p.small-text,
ul.small-text,
#main-content ul.small-text,
th.small-text,
td.small-text {
  font-size: 87.5%;
}

body.mce-content-body {
  font-size: 100%;
}

p.alt-heading {
  font-size: 19px;
  line-height: 24px !important;
  font-weight: bold;
  font-family: "Hanken Grotesk", sans-serif;
}
